body {
font-size : 14px;
color : #000000;
background-image : url(images/head.jpg),url(images/bg.jpg);
background-repeat : no-repeat,repeat;
background-position : top left;
line-height : 30px;
font-weight : normal;
font-family : "Nova Mono", monospace;
letter-spacing : 2px;
text-align : justify;
margin-bottom : 10px;
}
::-webkit-scrollbar {height:20px; width: 30px;}
::-webkit-scrollbar-corner {background-color:#373644;}


::-webkit-scrollbar-track-piece {
    background-color: #373644;
}


::-webkit-scrollbar-thumb {
    width:20px; height:3px;
    background-color:#ffffff;
    border: 14px solid #373644;
}
#content {
width : 700px;
margin-right : auto;
margin-top : 240px;
margin-left : 440px;
padding : 30px;
background-color:#ffffff;
opacity:0.6;border-radius : 2% 20% 8% 20%;
}
h1 {
color : #A5C19B;
font-family : "Salsa", cursive;
text-align : left;
font-size : 26px;background-color:#000000;opacity:0.6;
}
#nav a:link, #nav a:visited, #nav a:active {
color : #3D6985;
letter-spacing : 4px;
font-family : "Nova Mono", monospace;
line-height : 17px;
padding :8px;
display : inline-block;
text-align : center;
text-transform : lowercase;
text-decoration : none;
margin-top : 10px;
font-size : 16px;
}
#nav a:hover {
background : #000000;color : #80A6BD;
}
#footer {
clear : both;
text-align : center;
}
a:link {
color : #445F70;
text-decoration : none;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
a:visited {
color : #445F70;
text-decoration : none;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
a:hover {
transition : 0.9s ease-out;
color : #000000;
cursor : pointer;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
a:active {
color : #445F70;
text-decoration : none;
font-size : 14px;
letter-spacing : 1px;
font-family : "Nova Mono", monospace;
font-weight : 500;
}
b {
color : #466E43;
font-family : "Salsa", cursive;
font-size : 14px;
}
i {
color : #466E43;
font-family : "Salsa", cursive;
font-size : 14px;
}
blockquote {
background-color : #A9CADC;
padding : 15px;
text-align : justify;
color : #000000;
font-style : italic;
border-radius : 40px;
opacity : 0.8;
}
@font-face {
font-family : 'Nova Mono';
font-style : normal;
font-weight : 400;
font-display : swap;
src : url(https://fonts.gstatic.com/s/novamono/v20/Cn-0JtiGWQ5Ajb--MRKfYA.ttf) format('truetype');
}
@font-face {
font-family : 'Salsa';
font-style : normal;
font-weight : 400;
font-display : swap;
src : url(https://fonts.gstatic.com/s/salsa/v21/gNMKW3FiRpKj-imY.ttf) format('truetype');